Bug 1254305 - Networks definitions are missing after restoration of networks that were changed since last network persistence.
Networks definitions are missing after restoration of networks that were chan...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
3.5.4
Unspecified Unspecified
urgent Severity urgent
: ---
: 3.5.4
Assigned To: Fabian Deutsch
Virtualization Bugs
node
: Reopened, ZStream
Depends On: 1252268
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 12:33 EDT by rhev-integ
Modified: 2016-02-10 15:05 EST (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1252268
Environment:
Last Closed: 2015-09-03 13:55:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44924 master MERGED security: Encode filename before restoring it's label Never
oVirt gerrit 44926 ovirt-3.5 MERGED net: always persist ifcfg files. Never
oVirt gerrit 44929 ovirt-3.6 MERGED net: always persist ifcfg files. Never
oVirt gerrit 44941 ovirt-3.5 MERGED security: Encode filename before restoring it's label Never
oVirt gerrit 45312 None None None Never

  None (edit)
Comment 4 Chaofeng Wu 2015-08-31 07:21:47 EDT
Verified with the RHEV-H7.1-20150827 & RHEV-H6.7-20150828
Comment 6 errata-xmlrpc 2015-09-03 13:55:45 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1733.html

Note You need to log in before you can comment on or make changes to this bug.